from common.models.interaction import EveAIAsset
from common.extensions import minio_client


class AssetServices:

    @staticmethod
    def add_or_replace_asset_file(asset_id, file_data):
        asset = EveAIAsset.query.get_or_404(asset_id)
